{
    "error_extra": null,
    "extra": null,
    "user_type": {},
    "error": 0,
    "message": "",
    "data": {
        "edit_data": [],
        "new_recommend_service": [],
        "tags": [],
        "is_favored": false,
        "comment_num": 0,
        "time": "61\u4e2a\u6708\u524d",
        "content_images": [],
        "vote_num": 5,
        "video_token": "UPCOYIJkZOMcdd9FDzpBqYjzWUh55fBpVi3AhWpL:h4YrjGCcYkZJF-eRZEaIabKyc4c=:eyJzY29wZSI6InZpZGVvIiwiZGVhZGxpbmUiOjE2MDgwMzkzNzN9",
        "is_following": false,
        "share_data": {
            "qq": {
                "content": "",
                "title": ""
            },
            "weibo": {
                "content": "",
                "title": ""
            },
            "wechat": {
                "content": "",
                "title": ""
            },
            "qqzone": {
                "content": "",
                "title": ""
            },
            "wechatmini": {
                "title": "\u8f6e\u5ed3\u4e13\u573a\u79d2\u6740\u5012\u8ba1\u65f6\u8f6e\u5ed3\u4e13\u573a\u79d2\u6740\u5012\u8ba1\u65f6",
                "hd_image_url": "https://heras.igengmei.com/2019/07/17/ba679a13e5",
                "path": "/packageBBS/pages/ask/answerDetail/answerDetail?answerId=0&is_share=1",
                "thumb_image_url": "https://heras.igengmei.com/2019/06/27/3919fbbb9c",
                "user_name": "gh_1acaff18979f",
                "desc": "\u8f6e\u5ed3\u4e13\u573a\u79d2\u6740\u5012\u8ba1\u65f6\u8f6e\u5ed3\u4e13\u573a\u79d2\u6740\u5012\u8ba1\u65f6"
            },
            "url": "https://m.igengmei.com/answer/0?is_share=1",
            "image": "https://heras.igengmei.com/2019/06/27/3919fbbb9c",
            "wechatline": {
                "content": "",
                "title": ""
            }
        },
        "is_author": false,
        "is_recommend_grey": false,
        "hot_recommends": [],
        "author": {
            "gm_url": "gengmei://user_homepage?uid=2480191",
            "user_id": 2480191,
            "user_level": {
                "level_icon": "https://heras.igengmei.com/2017/09/18/70ac84d112",
                "constellation_icon": "",
                "membership_icon": ""
            },
            "hospital_id": "",
            "portrait": "https://pic.igengmei.com/user/icon15@2x.png-thumb",
            "doctor_id": "",
            "jump_id": 2480191,
            "user_name": "GXZM",
            "user_type": 0,
            "membership_level": "0"
        },
        "is_voted": false,
        "question": {
            "content": "<p>\u8f6e\u5ed3\u4e13\u573a\u79d2\u6740\u5012\u8ba1\u65f6\u8f6e\u5ed3\u4e13\u573a\u79d2\u6740\u5012\u8ba1\u65f6\r\n![](http://hera.s.igengmei.com/2015/11/23/81fee03bd2)</p>",
            "answer_num": 80,
            "gm_url": "gengmei://question_detail?question_id=113379&top_answer_id=0",
            "id": "113379",
            "title": "\u8f6e\u5ed3\u4e13\u573a\u79d2\u6740\u5012\u8ba1\u65f6\u8f6e\u5ed3\u4e13\u573a\u79d2\u6740\u5012\u8ba1\u65f6\r\n![](http://hera.s.gmei.com/2015/11/23/81fee03bd2)"
        },
        "header_images": [],
        "view_num": 7,
        "raw_content": "<p>\u60f3\u8981\uff0c\u770b\u6211</p>",
        "content": "&lt;p&gt;\u60f3\u8981\uff0c\u770b\u6211&lt;/p&gt;",
        "current_user": {},
        "is_kyc_create": false,
        "answer_id": "230599"
    }
}